<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi.services/plugin.properties?key=osgiServices">
        <source>OSGi Release 4.0.1 Services</source>
        <target state="needs-review-translation">OSGi リリース 4.0.1 サービス</target>
        <alt-trans tool-id="xliff">
          <source>OSGi Release 4.0.1 Services</source>
          <target>OSGi リリース 4.0.1 サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>OSGi Release 4.0.1 Services</source>
          <target>OSGi リリース 4.0.1 サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi.services/plugin.properties?key=eclipse.org" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi.services/plugin.properties?key=osgiServicesDes">
        <source>OSGi Service Platform Release 4.0.1 Service Interfaces and Classes</source>
        <target state="x-reviewed">OSGi サービス・プラットフォーム・リリース 4.0.1 サービス・インターフェースおよびクラス</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="xliff">
          <source>OSGi Service Platform Release 4.0.1 Service Interfaces and Classes</source>
          <target>OSGi サービス・プラットフォーム・リリース 4.0.1 サービス・インターフェースおよびクラス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>OSGi Service Platform Release 4.0.1 Service Interfaces and Classes</source>
          <target>OSGi サービス・プラットフォーム・リリース 4.0.1 サービス・インターフェースおよびクラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi.services/plugin.properties?key=copyright" translate="no">
        <source>Copyright (c) 2003, 2004 IBM Corporation and others. All rights reserved. This program and the accompanying materials  are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html</source>
      </trans-unit>
    </body>
  </file>
</xliff>